@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?tjb0ea');
  src:  url('fonts/icomoon.eot?tjb0ea#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?tjb0ea') format('truetype'),
    url('fonts/icomoon.woff?tjb0ea') format('woff'),
    url('fonts/icomoon.svg?tjb0ea#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wifi-toc-do-cao:before {
  content: "\e931";
  color: #f96000;
}
.icon-may-giat:before {
  content: "\e91c";
  color: #f96000;
}
.icon-Bai-do-xe:before {
  content: "\e903";
  color: #f96000;
}
.icon-camera:before {
  content: "\e904";
  color: #f96000;
}
.icon-check-in-online:before {
  content: "\e90c";
  color: #f96000;
}
.icon-cua-chong-chay:before {
  content: "\e90d";
  color: #f96000;
}
.icon-dieu-hoa:before {
  content: "\e91e";
  color: #f96000;
}
.icon-ham-de-xe:before {
  content: "\e91f";
  color: #f96000;
}
.icon-key-card:before {
  content: "\e920";
  color: #f96000;
}
.icon-le-tan:before {
  content: "\e921";
  color: #f96000;
}
.icon-may-giac-say:before {
  content: "\e922";
  color: #f96000;
}
.icon-may-loc-RO:before {
  content: "\e923";
  color: #f96000;
}
.icon-may-pha-ca-phe:before {
  content: "\e924";
  color: #f96000;
}
.icon-san-vuon:before {
  content: "\e925";
  color: #f96000;
}
.icon-Tam-ngoai-troi:before {
  content: "\e926";
  color: #f96000;
}
.icon-thang-may:before {
  content: "\e927";
  color: #f96000;
}
.icon-ti-vi:before {
  content: "\e928";
  color: #f96000;
}
.icon-tu-lanh:before {
  content: "\e929";
  color: #f96000;
}
.icon-view-bien:before {
  content: "\e92a";
  color: #f96000;
}
.icon-view-song:before {
  content: "\e92b";
  color: #f96000;
}
.icon-view-thien-nhien:before {
  content: "\e92c";
  color: #f96000;
}
.icon-Voi-tam-lon:before {
  content: "\e92d";
  color: #f96000;
}
.icon-Voi-tam:before {
  content: "\e92e";
  color: #f96000;
}
.icon-WC-Rieng:before {
  content: "\e92f";
  color: #f96000;
}
.icon-wc-chung:before {
  content: "\e930";
  color: #f96000;
}
.icon-nguoi:before {
  content: "\e900";
  color: #f96000;
}
.icon-add-image:before {
  content: "\e901";
  color: #f96000;
}
.icon-anh-sang-tu-nhien:before {
  content: "\e902";
  color: #f96000;
}
.icon-ban-an:before {
  content: "\e905";
  color: #f96000;
}
.icon-ban-cong:before {
  content: "\e906";
  color: #f96000;
}
.icon-ban-lam-viec:before {
  content: "\e907";
  color: #f96000;
}
.icon-be-boi:before {
  content: "\e908";
  color: #f96000;
}
.icon-be-suc:before {
  content: "\e909";
  color: #f96000;
}
.icon-bon-tam:before {
  content: "\e90a";
  color: #f96000;
}
.icon-cay-xanh:before {
  content: "\e90b";
  color: #f96000;
}
.icon-coffee-beans:before {
  content: "\e90e";
  color: #f96000;
}
.icon-dien-tich:before {
  content: "\e90f";
  color: #f96000;
}
.icon-giuong-oi:before {
  content: "\e910";
  color: #f96000;
}
.icon-gym:before {
  content: "\e911";
  color: #f96000;
}
.icon-khoa-thong-minh:before {
  content: "\e912";
  color: #f96000;
}
.icon-location-true:before {
  content: "\e913";
  color: #f96000;
}
.icon-may-chieu:before {
  content: "\e914";
  color: #f96000;
}
.icon-nha-bep:before {
  content: "\e915";
  color: #f96000;
}
.icon-phong-khach:before {
  content: "\e916";
  color: #f96000;
}
.icon-phong-tam-rieng:before {
  content: "\e917";
  color: #f96000;
}
.icon-picture:before {
  content: "\e918";
  color: #f96000;
}
.icon-quay-ca-phe:before {
  content: "\e919";
  color: #f96000;
}
.icon-rotate-right:before {
  content: "\e91a";
  color: #f96000;
}
.icon-ta:before {
  content: "\e91b";
  color: #f96000;
}
.icon-tu-do-rieng:before {
  content: "\e91d";
  color: #f96000;
}
